
/* --------------------------------------------------------------------------------------------------------------------------------------- 

FORM STYLES

--------------------------------------------------------------------------------------------------------------------------------------- */

.maincontent #affiliateform { margin: 0px auto; width: 500px; overflow: hidden; }

/* ERROR MESSAGE BOX ---------------------------------------------------------------------------------------------------------------- */

.maincontent .messagebox { margin: 10px auto; width: 500px; border: 1px solid #c00; background: #f1f1f1; }
.maincontent .messagebox ul { margin: 10px 30px; padding: 0; line-style: none; }
.maincontent .messagebox li { margin: 5px 0; padding: 0; background: none; }
.maincontent .errorline { }
.maincontent .icon { display: inline; }
.maincontent .icon img { margin: 0 10px 0 0; vertical-align: middle; }
.maincontent .message { display: inline; font-weight: bold; vertical-align: middle; }

div.errormessage { border: 1px solid #c00; background: #f1f1f1; margin: 10px; }
.requiredfield { color: #b53768; margin: 0 0 0 5px; display: inline; }


/* FORM STYLES ---------------------------------------------------------------------------------------------------------------- */

.maincontent .form_table { margin: 0px auto; width: 500px; padding: 0; overflow: hidden; }
.maincontent .form_table th, .maincontent .form_table td { 
	padding: 8px 12px; vertical-align: top; color: #333;  
	font: 11px Arial, Helvetica, sans-serif; font-weight: normal;
} 

.maincontent input, .maincontent select, .maincontent textarea { 
	margin-right: 6px; padding: 1px; vertical-align: middle; color: #333; 
	font: 11px Arial, Helvetica, sans-serif; font-weight: normal;
}

.maincontent .formlabel { width: 35%; text-align: right; border-right: 2px solid #fff; }
.maincontent .formfield { width: 65%; text-align: left; border: 0 none; }
.maincontent .formlabel label, .maincontent .formfield label { line-height: 24px; overflow: hidden; vertical-align: middle; }
.maincontent .forminput { }
.maincontent .shortinput { float: left; }
.maincontent .formtextarea { height: 80px; }
.maincontent .BVSmallText { vertical-align: middle; display: inline; }



/* MY ACCOUNT PAGE ---------------------------------------------------------------------------------------------------------- */

.myAccountPanels { margin: 0px auto; width: 498px; display: block; clear: both; }
.myAccountPanels ul { margin: 20px 0 0 0; padding: 0; line-height: normal; list-style: none; }
.myAccountPanels ul li { margin: 0 3px 6px 3px; padding: 0; width: 160px; height: 160px; display: inline; float: left; background: none; }
.myAccountPanels ul li a { width: 158px; height: 158px; display: block; border: 1px solid #e8e8e8; }
.myAccountPanels ul li a:hover { border: 1px solid #333; }
.myAccountPanels ul li a span { display: none; }
.myAccountPanels ul li.addressPanel a { background: url("../images/account/img_addessBook3.gif") no-repeat 0% 0%; }
.myAccountPanels ul li.affiliatePanel a { background: url("../images/account/img_affiliateReport.gif") no-repeat 0% 0%; }
.myAccountPanels ul li.orderHistoryPanel a { background: url("../images/account/img_orderHistory3.gif") no-repeat 0% 0%; }
.myAccountPanels ul li.mailingListPanel a { background: url("../images/account/img_mailingLists.gif") no-repeat 0% 0%; }
.myAccountPanels ul li.emailPanel a { background: url("../images/account/img_changeEmail3.gif") no-repeat 0% 0%; }
.myAccountPanels ul li.passwordPanel a { background: url("../images/account/img_changePassword3.gif") no-repeat 0% 0%; }
.myAccountPanels ul li.logoutPanel a { background: url("../images/account/img_logout3.gif") no-repeat 0% 0%; }


/* MY ACCOUNT ADDRESS BOOK ---------------------------------------------------------------------------------------------------------- */

.maincontent .primaryaddresses { margin: 0px auto; width: 500px; padding: 0; clear: both; }
.maincontent .primaryaddresses th, 
.maincontent .primaryaddresses td { padding: 10px 0; text-align: left; border: 1px solid #e5e5e5; border-width: 1px 0px 1px 0px; }
.maincontent .primaryaddresses h3 { margin: 0 0 8px 0; color: #006bb6; font-weight: bold; }
.maincontent .primaryaddresses .singleaddress { line-height: 1.6em; }
.maincontent .primaryaddresses input { margin: 0; }
.maincontent .primaryaddresses .buttonrow { clear: both; display: block; margin: 8px 0 0 0; }


/* MY ACCOUNT ORDERS --------------------------------------------------------------------------------------------------------------- */

.maincontent .individualOrder { margin: 0px auto; width: 500px; padding: 0; clear: both; }
.maincontent .individualOrder th, .maincontent .individualOrder td { font-weight: normal; vertical-align: middle; text-align: left; }
.maincontent .individualOrder th { padding: 8px 0; color: #006bb6; }
.maincontent .individualOrder td { padding: 8px 0; color: #333; }
.maincontent .individualOrder td.align_right { text-align: right !important; }
.maincontent .individualOrder em { vertical-align: top; }
.maincontent .viewOrder { margin: 20px 0px 20px 0px; border-bottom: 1px dotted #888; width: 500px; }
.maincontent .viewOrder tr.rowheader th { padding: 8px 5px; font-weight: bold; color: #006bb6; border-bottom: 1px dotted #888; }
.maincontent .viewOrder td { padding: 12px 5px; font-weight: normal; color: #333; }
.maincontent .viewOrder th.alignRight, .maincontent .viewOrder td.alignRight { text-align: right !important; }
.maincontent .viewOrder th.alignLeft, .maincontent .viewOrder td.alignLeft { text-align: left !important; }
.alternaterow { background: #eee; }
.noteContainer { margin: 10px 0; width: 100%; overflow: hidden; }
#printthispage { vertical-align: top; margin: 0; padding: 0; position: relative; top: 0px; }

.maincontent .lightlabel { font-weight: bold; line-height: 24px; }
#ctl00_MainContentHolder_ViewOrder1_BillingAddressField, #ctl00_MainContentHolder_ViewOrder1_ShippingAddressField { line-height: 20px !important; }


/* WISHLIST STYLES ---------------------------------------------------------------------------------------------------------- */

.maincontent .wishlist { margin: 0px auto; width: 500px !important; padding: 0; clear: both; }
.maincontent .wishlist .wishlistproductimage { margin: 0 15px 0 0; text-align: center; }
.maincontent .wishlist .wishlistproductimage img { text-align: center; }
.maincontent .wishlist .wishlistproductlink a { font-size: 1.1em; }
.maincontent .wishlist .wishlistprice a  { color: #a1ce27; font-size: 1.5em; font-weight: normal; line-height: 1.8em; }
.maincontent .wishlist input.wishlistBtn { margin: 0 0 5px 15px; }


/* CART.ASPX ---------------------------------------------------------------------------------------------------------------- */

.maincontent .cartproductgrid { border: 0; margin: 0 20px; width: 500px !important; }
.maincontent .cartproductgrid .zebra_row_1 td { background: #f2f2f2; }
.maincontent .cartproductgrid th { 
	padding: 10px; background: #006bb6; text-transform: uppercase; border-bottom: 3px solid #fff;  
	vertical-align: middle; font-weight: bold; color: #fff; text-align: left; 
}
.maincontent .cartproductgrid th a { color: #fff; }
.maincontent .cartproductgrid td { padding: 10px; border: 1px solid #ddd; border-width: 0 0 1px 0; vertical-align: top; }
.maincontent .cartitemimage { width: 106px; overflow: hidden;  }
.maincontent .cartitemimage img { /*margin: -25% 5px 0 -25%;*/ margin: 0 5px 0 0; width: 106px; display:  block; }

.maincontent #cartfooter { margin: 0 20px; width: 500px; }

.maincontent #carttotals { margin: 0 0 20px 0; width: 500px !important; text-align: right; border: 1px solid #ddd; border-width: 1px 0; }
.maincontent #carttotals table { margin: 0; border: 0; width: 500px !important; font-weight: bold; }
.maincontent #carttotals table td { 
	padding: 10px; background: #006bb6; text-transform: uppercase; border-top: 3px solid #fff;  
	vertical-align: middle; font-weight: bold; color: #fff; text-align: right; 
}
.maincontent #carttotals table td a { color: #fff; }
.maincontent #carttotals table td.formlabel { width: 80%; border-right: 0; }
.maincontent #carttotals table td.formfield { }

.maincontent #cartcoupons { clear: both; margin: 0 20px 20px 20px; width: 500px; min-height: 55px; }
.maincontent #cartcoupons strong { display: block; margin: 10px 0 5px 0; }
* html .maincontent #cartcoupons  { height: 55px; }
.maincontent #cartcoupons input { float: left;height: 20px; margin: 0 10px 0 0; }
.maincontent #cartcoupons input.submit { float: none; }

.maincontent .lineitemnodiscounts { text-decoration: line-through; font-weight: normal; color: #333; }
.maincontent .totallabel { text-decoration: none; display: block; clear: both; font-weight: bold; font-size: 1.2em; color: #b70045; }

.cartOptions { margin: 20px auto; width: 500px; display: block; overflow: hidden; }
#EstimateShipping { float: left; text-align: left; }

#cartsubtitle h2 { color: #333; }
#cartsubtitle h2 a { text-decoration: underline; }

/* STEP 2 CHECKOUT ---------------------------------------------------------------------------------------------------------------- */

.shippingrates { margin: 20px auto; width: 500px; display: block; overflow: hidden; }
.shippingrates table { margin: 0 auto; width: 400px; }
.shippingrates td { padding: 8px 10px; }

.creditcardpayments { margin: 20px auto; width: 500px; display: block; overflow: hidden; }
.creditcardpayments th, .creditcardpayments td { padding: 10px 5px; vertical-align: top; }
.creditcardpayments .radiobuttoncol { }

.creditcardinput { margin: 15px 0 0 0; padding: 0 0 15px 0; }

.finalreview { margin: 0 auto; width: 500px; display: block; overflow: hidden; }
.finalreview textarea { width: 98%; }

.agreeCheckbox { margin: 20px auto; }


/* DOWNLOADS ON RECEIPT PAGE ------------------------------------------------------------------------------------------------ */

.maincontent .downloads { margin: 10px auto 0 auto; width: 500px; padding: 0; clear: both; text-align: left; }
.maincontent .downloads th { padding: 8px 5px; font-weight: bold; color: #006bb6; border-bottom: 1px dotted #888; }
.maincontent .downloads td { padding: 5px; font-weight: normal; color: #333; border-bottom: 1px dotted #888; }


/* KITS / BUNDLES ---------------------------------------------------------------------------------------------------------------- */

.maincontent .kitcomponentname { font-weight: bold; font-size: 1.1em; }
.maincontent .kitcomponent { margin: 10px 20px; }


